W3C home > Mailing lists > Public > www-validator@w3.org > June 2012

Re: Errors installing the validator from source

From: Nicholas Bamber <nicholas@periapt.co.uk>
Date: Thu, 28 Jun 2012 22:42:58 +0100
Message-ID: <4FECCFE2.6040409@periapt.co.uk>
To: Jaime Iniesta <jaimeiniesta@gmail.com>
CC: www-validator@w3.org
Jaimie,
	For my sins I maintain the  w3c-markup-validator on Debian which feeds
into Ubuntu. So on those systems you should just need to do

"apt-get install w3c-markup-validator"  as root.

Unfortunately the HTML5 bit has not been packaged. There is a bug report
for that at http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=631274 .

On 27/06/12 11:49, Jaime Iniesta wrote:
> I've created a funded open source gig for someone able to update this
> documentation:
> 
> http://gun.io/open/58/
> 
Received on Thursday, 28 June 2012 21:43:56 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 28 June 2012 21:44:01 GMT